body{
background:url(contact_bg.jpg) #000000 bottom left fixed;
margin:0;
font: 10pt/14pt 'Lucida Grande', Verdana, Helvetica, sans-serif; 
}

A:link{ color:#CCCCFF; text-decoration:none; }
A:hover{ color:#FFFFFF; text-decoration:underline; }
A:active{ color:#CCCCFF; text-decoration:none; }
A:active:hover{ color:#FFFFFF; text-decoration:underline; }
A:visited{ color:#CCCCFF; text-decoration:none; }
A:visited:hover{ color:#FFFFFF; text-decoration:underline; }

#wrap{
width:100%;
float:right;
margin-left:80%;
background:transparent;
border:0;
}

h3{
font-size:36px;
font-weight:bold;
color: #009999;
letter-spacing:-3px;
font-style:normal;
}

#container{
width:783px;
margin: 10px;
background:url(contact_content_bg_1.png) transparent;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='about_content_bg.png');
filter:alpha(opacity=25);
-moz-opacity: 0.25;
opacity: 1.00;

}

#content{
width:550px;
padding:30px;
text-align:justify;
font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color: #000000;
}

.social_network{
padding:9px;
text-align:left;
text-transform:uppercase;
font: 8pt/18pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
color:#333333;
}

.footer{
padding:9px;
text-align:right;
text-transform:uppercase;
font: 8pt/18pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
color:#333333;
}

#title{
background:url(title1.png);
background-repeat:no-repeat;
text-align:Left;
padding:9px;
font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
font-size:10px;
text-transform:uppercase;
color: #66FF00;
}

.pullquote {
width:100px;
float:right;
margin-top:10px;
margin-bottom:10px;
margin-left:10px;
margin-right:10px;
padding-top:5px;
font-family:'Lucida Grande', Helvetica, sans-serif;
font-size: 24px;
line-height:26px;
letter-spacing:0px;
text-align:center;
color: #FFCCFF;
background:url(contact_content_bg_1.png) transparent;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='about_content_bg.png');
filter:alpha(opacity=25);
-moz-opacity: 0.25;
opacity: 1.00;
}

.right_container{
float:right;
width:250px;
margin-top:10px;
margin-bottom:10px;
margin-left:10px;
margin-right:10px;
padding-right:10px;
padding-bottom:10px;
/*font-family:'Lucida Grande', Helvetica, sans-serif;
font-size: 10pt;*/
line-height:26px;
/*letter-spacing:-3px;*/
text-align: right;
/*color: #FFCCFF;*/
font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	background:url(contact_content_bg_1.png) transparent;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='about_content_bg.png');
filter:alpha(opacity=25);
-moz-opacity: 0.25;
opacity: 1.00;
}


#container1{
width:200px;
margin0px;
background:url(contact_content_bg_1.png) transparent;
}



